.Normal {font-family:Trebuchet MS, Tahoma, sans-serif;font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#323232;letter-spacing:0.0em;}
.Body {font-family:Verdana, Geneva, sans-serif;font-weight:bold;font-size:14px;}
.heading {font-family:Verdana, Geneva, sans-serif;font-weight:bold;font-style:normal;font-size:21px;text-decoration:underline;color:#004001;letter-spacing:0.0em;}
.Heading_2 {font-weight:bold;font-size:18px;text-decoration:underline;color:#004401;}
.Heading_1 {font-weight:bold;font-size:20px;color:#006601;}
.contact {font-family:Verdana, Geneva, sans-serif;}
